summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'x11-plugins/wmrack/wmrack-1.4-r1.ebuild')
-rw-r--r--x11-plugins/wmrack/wmrack-1.4-r1.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/x11-plugins/wmrack/wmrack-1.4-r1.ebuild b/x11-plugins/wmrack/wmrack-1.4-r1.ebuild
index f40d1f91620..87ecae2c815 100644
--- a/x11-plugins/wmrack/wmrack-1.4-r1.ebuild
+++ b/x11-plugins/wmrack/wmrack-1.4-r1.ebuild
@@ -1,8 +1,7 @@
-# Copyright 1999-2018 Gentoo Foundation
+# Copyright 1999-2022 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=7
-inherit toolchain-funcs
DESCRIPTION="a sound mixer and CD player dockapp"
HOMEPAGE="http://wmrack.sourceforge.net"
@@ -22,6 +21,7 @@ DOCS=( CHANGES README TODO )
src_prepare() {
default
+ ln -s grey.style XPM/standart.style || die
sed -i \
-e 's:gcc:$(CC):' \
-e 's:$(OBJECTS) -o:$(OBJECTS) $(LDFLAGS) -o:' "${S}"/Makefile.in || die